[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTreeNode.MakeVisible

Forces the tree node to become visible.

## Declaration

Source position: comctrls.pp line 3143

`public procedure TTreeNode.MakeVisible;`

## Description

It calls the EnsureNodeIsVisible method in the associated TreeView (when assigned). Otherwise, it calls the ExpandParents method.